Subject: Re: [TR] Horn relay questions

From: DAVID GILL <[email-masked]>
Date: Fri, 3 Sep 2021 11:22:43 -0400

Might try that.  You are right, nothing to lose. Got the horn back together and it has a good solid tone. Only rivets I had were too short or too long (as usual) so I have it together with machine screws until I can substitute rivets of the correct size. Thanks for all of the suggestions. 
David

Sent from my iPhone

> On Sep 3, 2021, at 9:27 AM, Jeff Scarbrough <[email-masked]> wrote:
> 
> If you can disassemble the horn, you should be able to disassemble the
> relay.  Try cleaning the points in it.  What have you got to lose?
> 
>> On Fri, Sep 3, 2021 at 8:43 AM DAVID GILL <[email-masked]> wrote:
>> 
>> Thanks David. You always have good advice. I’m getting about 9 volts on the purple and yellow wire with the bottom pushed. 11.7 volts on the purple with the button pushed. The relay is only operating intermittently now and I am pretty confident it is toes up. I’ve cleaned all of the contacts and tested the horns with direct power. One worked well and I had to disassemble the high tone. Cleaned the points and it appears to be operational now. I’m going to do a bit of cleanup and reassemble it this morning. I’m relatively confident that a new relay will get me done with this little project. Regards,
>> David Gill
>> 
>> Sent from my iPhone
>> 
>> On Sep 3, 2021, at 8:27 AM, DAVID MASSEY <[email-masked]> wrote:
>> 
>> 
>> The follow-up question is what voltage do you read on the Purple wire when the horn button is pushed?  There could be a poor connection anywhere in that line and at the fuse itself.  Try disconnection and reconnecting everything (that is convenient) in that circuit.  This will scrape off some of the accumulated corrosion and can make things work again.
>> 
>> Do the easy stuff first, I always say.  (Sometimes I even follow my advice. ;-) )
>> 
>> Dave
>> 
>> 
>> 
>> -----Original Message-----
>> From: Bob Danielson <[email-masked]>
>> To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
>> Sent: Fri, Sep 3, 2021 6:19 am
>> Subject: Re: [TR] Horn relay questions
>> 
>> AAW Wiring diagrams are per model year and very accurate and it shows the horn relay as being 4 pin fed by P, PB and PY
>> 
>> 
>> 
>> Bob Danielson
>> TR6 Interior Panels, Boot Covers and Fender Blankets
>> http://tr6.danielsonfamily.org/PanelBootSales1.htm
>> 
>> From: [email-masked]
>> Sent: Friday, September 3, 2021 6:47 AM
>> To: [email-masked]
>> Subject: [TR] Horn relay questions
>> 
>> I have a 5 pin horn relay on my 1976 TR6 that appears to be original.  I am only getting 9 volts on the purple/yellow output to the horns so I am assuming a bad relay, but I cannot find the purpose of the 5th pin.  It is not the horn ground from the push button, input from the fuse box or output to the horns.  My wiring diagrams all show only 4 pins for the relay.  I cannot read the pin identifiers so there is no help there.  The wire is black with a tracer color that is faded so I cannot determine what it is.  Any ideas would be appreciated.
>> David Gill
>> 1976 TR6
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]